import React from "react";
import { LanguageContext } from "../component/Language/LanguageContext";

export default function Home() {
  return (
    <div id="modal-home" className="modal">
      <h1>Alexander Röse</h1>
      <LanguageContext.Consumer>
        {({ language }) => <p>{language.pages.home.text}</p>}
      </LanguageContext.Consumer>
    </div>
  );
}
